  <Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
				<P1><![CDATA[Interacción]]></P1>
				<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
				<P1><![CDATA[]]></P1>
				<P2 AudioPath="swfs/module1/pp_m01_s01_interactivenew.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph">
			 <P1><![CDATA[A lo largo de este curso se presentarán tres tipos de interacciones:]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>

	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
			 <P1><![CDATA[Interacciones descriptivas]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>

	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[Interacciones de prueba]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3" >
			 <P1><![CDATA[Interacciones de evaluación]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[En el curso, se mostrarán tres tipos de interacciones con distintas tareas de programación.<br>La interacción descriptiva muestra los pasos de la programación sin presionar teclas.<br>Las interacciones de prueba permiten practicar tareas de programación con instrucciones en pantalla y las tareas de evaluación permiten completar la programación con las planillas de programación, sin instrucciones escritas.<br>Para obtener créditos por el curso debe completar la prueba de conocimientos al final de cada módulo.]]></P1>
	</Content>

		
  </Contents>





